Subject: New Reply Received - Conversation with hi
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 22 Sep 2020 10:03:12 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Conversation with hi  Ticket comment <div dir="ltr">So basically this means that you have lost the item.<div>Please note that the item that belonged to me is worth 190 AED that you refuse to give back.</div>
<div>You have refunded me a measly 62 AED. Keep it, I don't want it.</div>
<div><br></div>
<div>I am going to come down to the centrepoint offices and speak to your management. </div>
<div>Despite several requests, I never received a call from your customer service.</div>
<div>Your customer service is absolutely useless.</div>
<div><br></div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Sep 22, 2020 at 12:53 PM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div>Hi Tasneem,<br><br>
</div></div>
<div dir="ltr">Thank you for your response.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We sincerely apologies for the inconvenience caused to you.<br><br>We would like to inform you that we can not arrange the delivery of the returned item as it has already returned back to warehouse.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Also, keep the item with you and we have process the refund on 20 Sep, 2020.<br><br>The amount you paid online will be refunded back to your original payment method within 2 - 15 working days.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1438702